Activity log for bug #964061

Date Who What changed Old value New value Message
2012-03-24 18:56:39 William Heslam bug added bug
2012-03-24 18:56:39 William Heslam attachment added screenshot of one pixel gap on HUD left side https://bugs.launchpad.net/bugs/964061/+attachment/2930255/+files/hudbug.png
2012-03-25 10:33:03 Thibault Dupuis bug task added unity (Ubuntu)
2012-03-25 10:34:01 Thibault Dupuis unity: status New Confirmed
2012-03-25 10:34:08 Thibault Dupuis unity (Ubuntu): status New Confirmed
2012-03-25 22:34:11 Omer Akram tags hud
2012-03-25 22:34:22 Omer Akram unity: assignee Gord Allott (gordallott)
2012-03-25 22:34:33 Omer Akram unity (Ubuntu): assignee Gord Allott (gordallott)
2012-03-25 22:34:41 Omer Akram unity: importance Undecided Low
2012-03-25 22:34:43 Omer Akram unity (Ubuntu): importance Undecided Low
2012-03-25 22:34:52 Omer Akram bug added subscriber Andrea Cimitan
2012-03-26 17:50:41 Omer Akram unity: importance Low Medium
2012-03-26 17:50:44 Omer Akram unity (Ubuntu): importance Low Medium
2012-04-01 05:53:22 Omer Akram unity: milestone 5.10.0
2012-04-01 05:53:30 Omer Akram unity: assignee Gord Allott (gordallott) Marco Trevisan (Treviño) (3v1n0)
2012-04-01 05:53:37 Omer Akram unity (Ubuntu): assignee Gord Allott (gordallott) Marco Trevisan (Treviño) (3v1n0)
2012-04-01 05:53:40 Omer Akram unity: status Confirmed In Progress
2012-04-01 05:53:42 Omer Akram unity (Ubuntu): status Confirmed In Progress
2012-04-01 05:53:57 Omer Akram branch linked lp:~3v1n0/unity/hud-padding-fixes
2012-04-02 09:22:22 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-04-02 09:22:23 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-04-12 09:25:18 Didier Roche unity: status Fix Committed Fix Released
2012-04-12 14:28:19 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-12 20:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-04-13 16:09:31 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released